package org.adrianvictor.lib.configuration;

import org.adrianvictor.lib.configuration.provider.ConfigurationProvider;
import org.adrianvictor.lib.reflection.ImplementationRegistry;

public class Configuration {
    public static ConfigurationProvider create(ImplementationRegistry registry) {
        return registry.getInstance(ConfigurationProvider.class);
    }
}